Subject: JPM's interest schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Mar 2001 05:46:00 -0800 (PST)

Sara,
I spoke with Ellen Su on the trading desk.  As discussed previously, we would 
like fed funds rate.   Also, Ellen suggested that we get the same rate 
reference on the Debit side as the Credit side (e.g. J.P. Morgan Overnight 
Borrowing Rate???? is noted on the Debit side)
I am sending to Shane for him to review the market rates for the other 
currencies.
Ellen said that Canadian should be Canandian Overnight Deposit Rate (CDOR).
Thanks. Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 03/06/2001 01:45 
PM ---------------------------
From: Sara Shackleton on 02/26/2001 03:39 PM
To: Sheila Glover/HOU/ECT@ECT
cc:  
Subject: JPM's interest schedule

Sheila:  Regarding the JP Morgan ("JP") Futures Agreement, please see the 
attached for debit and credit rates which JP charges its customers.  I asked 
for (1) agreed to overnight rate for debit rate and (2) Fed Funds for 
interest rate.  Please let me know if you are agreeable to the attached 
rates.  SS

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/26/2001 03:36 PM -----

	"Michael C Schneider" <[email-masked]>
	02/26/2001 02:47 PM
		 
		 To: [email-masked]
		 cc: "Corinne A Samon" <[email-masked]>
		 Subject: JPM's interest schedule

Sara-
Per your conversation with Corinne, please find enclosed JPM's interest rate
schedule.   Pls do not hesitate to call me at (212) 648-1164 if you have any
questions or require any other information.
Regards,
Mike (NA Technology & Clearing Sales)

(See attached file: Enron Int Schedule 2-01.xls)

 - Enron Int Schedule 2-01.xls